<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.006999969482</MDI>
      <MDI key="STATISTICS_MEAN">15.439320167553</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.2690000534058</MDI>
      <MDI key="STATISTICS_STDDEV">5.7767967738105</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
